/*
 Theme Name:     SFL Theme
 Theme URI:      https://studentsforliberty.org
 Description:    studentsforliberty.org Official theme
 Author:         SFL IT Team
 Author URI:     https://studentsforliberty.org
 Template:       Divi
 Version:        1.0.0
*/

@font-face {
  font-family: BebasNeue;
  src: url(/wp-content/themes/sfl-theme/fonts/BebasNeue-Bold.otf);
}

.bebas-font {
  font-family: BebasNeue;
}


/* Main styles */

h1 {
  font-family: Montserrat;
  font-size: 60px;
  font-weight: 700;
  text-transform: uppercase;
  color: black;
  line-height: 1.1em;
}

h2 {
  font-family: Montserrat;
  font-weight: 400;
  font-size: 40px;
  color: black;
  line-height: 1.1em;
}

h3 {
  font-family: Montserrat;
  font-weight: 400;
  font-size: 35px;
  color: black;
}

.blog-thumbnail-heading-1 {
  font-family: Montserrat;
  font-size: 20px;
  font-weight: 400;
  color: black;
}

.blog-thumbnail-heading-2 {
  font-family: Montserrat;
  font-size: 16px;
  font-weight: 400;
  color: black;
}

.subheading-light {
  font-family: Roboto;
  font-weight: 300;
  font-size: 25px;
  color: black;
}

.subheading-regular {
  font-family: Roboto;
  font-weight: 400;
  font-size: 25px;
  color: black;
}

body {
  font-family: Roboto;
  font-weight: 300;
  font-size: 16px;
  color: black;
}

footer {
  font-family: Roboto;
  font-weight: 300;
  font-size: 14px;
  color: black;
}

#main-content p a, #main-content ul li a {
  border-bottom: 2px solid #D4D5D9;
  transition: background .5s;
  color: inherit;
}

#main-content p a:hover, #main-content ul li a:hover {
  background: #D4D5D9;
  padding: 2px;
}

#main-content p {
  text-align: justify;
  text-align-last: left;
}

#footer-info {
  width: 100%;
}

#footer-info p {
  font-size: 16px;
  text-align-last: center;
}

#divi-footer-content p a:hover {
  background: none;
  padding: 0px;
  opacity: 0.8;
}

#divi-footer-content a:hover img {
  transform: scale(1.1);
  transition-duration: 0.3s;
}

#top-menu li.menu-item a {
  font-size: 16px;
  font-family: Roboto;
  font-weight: 500;
}

#top-menu li.menu-item-has-children>a {
  padding-bottom: 20px !important;
}

#top-menu ul.sub-menu {
  background-color: #474747 !important;
}
#page-container {
  overflow-x: hidden;
}
/* END Main styles  */

.centered-heading {
  text-align: center;
  text-transform: uppercase;
  font-size: 30px;
  font-family: Montserrat;
  font-weight: 600;
  margin-bottom: 30px;
}

#top-menu li.menu-item li a {
  border-bottom: solid 1px #ffffff;
  font-weight: 300;
}

#main-header {
  background-color: rgba(-1, 0, 0, 0.7);
  box-shadow: none;
}

body.home #page-container {
  margin-top: -59px !important;
}


#page-container {
  background-color: black;
}

.header-section {
  margin-top: -145px;
  padding-top: 115px;
}

.header-section .et_pb_section_video_bg {
  -webkit-filter: brightness(50%);
  filter: brightness(50%);
}

.header-section-mobile {
  margin-top: -145px;
  padding-top: 115px;
}

.logo_container a {
  display: inline-block;
  width: auto;
  height: inherit;
}

#et_top_search {
  margin: 0px;
}

#et_search_icon:before {
  border-radius: 45px;
  box-shadow: none;
  position: relative;
  background-color: transparent;
  color: white;
  border-width: 1px;
  border-style: solid;
  border-color: #f9c70f;
  font-size: 15px;
  padding: 10px;
  top: 0%;
}

p.current_region_name {
  font-size: 16px;
  font-family: Roboto;
  text-transform: capitalize;
  margin-left: 5px;
  font-weight: 500;
}

#et_search_icon:hover:before {
  background-color: #f9c70f;
  color: black;
}

#sfl_left_buttons_header {
  display: grid;
  grid-template-columns: 1fr 4fr 1fr;
  column-gap: 5px;
  align-items: center;
  float: right;
  width: 350px;
  padding: 5px;
  margin: -24px 0px 0px 15px;
}

#sfl_donate_button {
  font-size: 15px;
}

#sfl_current_region_select {
  font-size: 15px;
  padding-left: 10px;
  padding-right: 10px;
}

#sfl_current_region_select i {
  display: flex;
  align-items: center;
  justify-content: center;
}

.boxes-text h1,
.boxes-text h2 {
  font-family: Montserrat;
  text-transform: uppercase;
}

.boxes-text h1 {
  font-size: 33px;
  font-weight: 700;
}

.boxes-text h2 {
  font-size: 30px;
  letter-spacing: 5px;
}

@media only screen and (min-width: 981px) {
  #main-header {
    background-color: transparent !important;
    top: 32px;
  }

  #main-header.et-fixed-header {
    background-color: rgba(-1, 0, 0, 0.7) !important;
  }

  /*
  #main-header.et-fixed-header {
    background-color: rgba(-1, 0, 0, 0.7) !important;
  }


  .et_header_style_left .logo_container {
    border-bottom: none;
    width: 97%;
  }

  .et-fixed-header .logo_container {
    border-bottom-width: 0px;
  } */

  .boxes-text h1 {
    font-size: 2vw;
  }

  .boxes-text h2 {
    font-size: 1.5vw;
  }
}

@media only screen and (max-width: 980px) {
  .et_header_style_left #logo {
    max-width: 100% !important;
  }

  .et_fixed_nav #main-header {
    position: fixed !important;
  }
  #main-header {
    background-color: transparent !important;
  }

  #main-header.et-fixed-header {
    background-color: rgba(-1, 0, 0, 0.7) !important;
  }
  /*
  #sfl_left_buttons_header {
    width: 270px;
  } */

  .hide-bck-mobiletablet {
    background-image: none !important;
  }

  /* #et-top-navigation {
    float: none;
  } */

  #page-container .container.et_menu_container {
    width: 100%;
  }

  #top-header-author-page {
    display: none;
  }

  #top-header-staff-page {
    display: none;
  }

  #top-header-blog-page {
    display: none;
  }
}

/*@media only screen and (max-width: 375px) {
    #sfl_left_buttons_header {
        width: 200px;
        margin-top: -17px;
    }
    #et_top_search {
    	display: none;
    }

    .et_menu_container {
        width: 100%;
    }
    #sfl_donate_button {
        padding: 6px;
    }
    #sfl_current_region_select {
        padding: 0px;
    }
    #et-top-navigation {
        width: 100%;
        margin: 0 auto;
    }
    #et_mobile_nav_menu {
        float: left;
    }
} */

#et-top-navigation {
  padding-left: 0px !important;
}

.sfl_button_blackback {
  font-family: 'Montserrat';
  border-radius: 45px;
  box-shadow: none;
  position: relative;
  background-color: transparent;
  color: white;
  border-width: 1px;
  border-style: solid;
  border-color: #f9c70f;
  font-size: 21px;
  padding-top: 10px;
  padding-bottom: 10px;
  padding-left: 20px;
  padding-right: 20px;
  margin: 5px;
  cursor: pointer;
}

.sfl_button_blackback:hover {
  background-color: #f9c70f !important;
  color: black !important;
  border-width: 1px !important;
  padding-top: 10px !important;
  padding-bottom: 10px !important;
}

#sfl_donate_button.sfl_button_blackback {
  background-color: #f9c70f;
  color: black;
  border-width: 1px;
  padding-top: 10px;
  padding-bottom: 10px;
}

#sfl_donate_button.sfl_button_blackback:hover {
  background-color: transparent !important;
  color: white !important;
  border-style: solid !important;
  border-color: #f9c70f !important;
}

.sfl-light-button {
  font-family: 'Montserrat';
  border-radius: 45px;
  box-shadow: none;
  position: relative;
  background-color: transparent;
  color: black;
  border-width: 1px;
  border-style: solid;
  border-color: black;
  font-size: 21px;
  padding-top: 10px;
  padding-bottom: 10px;
  padding-left: 20px;
  padding-right: 20px;
  margin: 5px 25px 5px 5px;
  cursor: pointer;
}

.sfl-light-button:hover {
  color: #f9c70f !important;
  padding-top: 10px !important;
  padding-bottom: 10px !important;
  border-width: 1px !important;
  background-color: black !important;
}

.sfl-light-button[disabled],
.sfl-light-button[disabled]:hover,
.sfl-light-button[disabled]:focus,
.sfl-light-button[disabled]:active {
  background-color: #f3f3f3 !important;
  font-weight: 100 !important;
  color: grey !important;
  cursor: default;
  border-color: grey !important;
}

#sfl_current_region_select:focus {
  background-color: #f9c70f;
  color: black;
  border-color: #f9c70f;
}

.et_pb_menu_hidden #sfl_left_buttons_header {
  opacity: 0;
  -webkit-animation: fadeOutBottom 1s 1 cubic-bezier(.77, 0, .175, 1);
  -moz-animation: fadeOutBottom 1s 1 cubic-bezier(.77, 0, .175, 1);
  -o-animation: fadeOutBottom 1s 1 cubic-bezier(.77, 0, .175, 1);
  animation: fadeOutBottom 1s 1 cubic-bezier(.77, 0, .175, 1);
}

.et_pb_menu_visible #sfl_left_buttons_header {
  z-index: 99;
  opacity: 1;
  -webkit-animation: fadeInBottom 1s 1 cubic-bezier(0.77, 0, 0.175, 1);
  -moz-animation: fadeInBottom 1s 1 cubic-bezier(0.77, 0, 0.175, 1);
  -o-animation: fadeInBottom 1s 1 cubic-bezier(0.77, 0, 0.175, 1);
  animation: fadeInBottom 1s 1 cubic-bezier(0.77, 0, 0.175, 1);
}

#et_mobile_nav_menu {
  float: left;
  margin-top: -12px;
  margin-left: 20px;
}

.et_header_style_left .mobile_menu_bar {
  padding-bottom: 0px !important;
}

.mobile_menu_bar:before {
  font-size: 42px;
  color: #f9c70f;
}

#mobile_menu {
  border-top-color: #f9c70f;
  margin-top: 7px;
  padding: 15px;
  position: absolute;
  height: 75vh;
  overflow-y: scroll;
  background-color: #474747 !important;
}


.boxes h1 {
  color: white;
}

.boxes h2 {
  color: white;
}

.boxes:hover h1 {
  color: #f9c70f;
}

.boxes:hover h2 {
  color: #f9c70f;
}

/* Region selection code */

circle {
  fill: #f9c70f !important;
}

#region-selection .tooltip-text {
  background-color: rgba(249, 199, 15, 0.95);
  padding-left: 15px;
  padding-right: 15px;
  padding-top: 5px;
  padding-bottom: 5px;
  font-family: Roboto;
  font-weight: 600;
}

#region-selection .tooltip {
  color: black;
  font-size: 30px;
  text-transform: uppercase;
  position: absolute;
  display: none;
  text-align: center;
  pointer-events: none;
}

#region-selection rect {
  pointer-events: all;
}

#region-selection g {
  cursor: pointer;
}

#region-selection g:hover circle {
  fill: white !important;
}

#close-regions {
  position: absolute;
  right: 0;
  top: 0;
  margin: 15px;
  font-size: 60px;
  color: #f9c70f;
  background-color: transparent;
  border: none;
  cursor: pointer;
}

#close-regions:hover {
  color: white;
}

#region-selection {
  background-color: rgba(66, 66, 66, 0.98);;
  display: none;
  position: fixed;
  width: 100%;
  top: 0;
  z-index: 10000000000;
  justify-content: center;
  align-items: center;
  height: 100vh;
}

#region-selection svg {
  width: 60%;
  margin-top: 10%;
}

#logo-region-selection {
  position: absolute;
  width: 300px;
  top: 5%;
}

#region-selection .title {
  color: white;
  font-size: 35px;
  position: absolute;
  top: 22%;
  word-break: break-word;
  text-align: center;
  font-family: Roboto;
}

#region-selection .subtitle {
  display: block;
  color: white;
  font-size: 20px;
  position: absolute;
  top: 18%;
  word-break: break-word;
  text-align: center;
  font-family: Roboto;
}

@media only screen and (max-width: 768px) {
  #region-selection svg {
    width: 100%;
  }

  #region-selection .title {
    font-size: 35px;
    line-height: 35px;
  }

  .boxes {
    background-size: cover !important;
  }

  .boxes:hover {
    background-size: cover !important;
  }

}


/* HORIZONTAL LINES */

.hl-left-black:before {
  color: black;
  width: 1000px;
  content: '';
  position: absolute;
  background: black;
  height: 3px;
  top: 25px;
  right: 103%;
  border-radius: 26px;
}

.hl-left-yellow:before {
  color: #f9c70f;
  width: 1000px;
  content: '';
  position: absolute;
  background: #f9c70f;
  height: 3px;
  top: 25px;
  right: 103%;
  border-radius: 26px;
}

.hl-right-black:before {
  color: black;
  width: 1000px;
  content: '';
  position: absolute;
  background: black;
  height: 3px;
  top: 25px;
  left: 103%;
  border-radius: 26px;
}

.hl-right-yellow:before {
  color: #f9c70f;
  width: 1000px;
  content: '';
  position: absolute;
  background: #f9c70f;
  height: 3px;
  top: 25px;
  left: 103%;
  border-radius: 26px;
}

/* TOP LINES */

.topline-black:before {
  position: absolute;
  width: 3px;
  background: black;
  right: 50%;
  left: 50%;
  content: '';
  height: 40px;
  top: 0;
}

.topline-yellow:before {
  position: absolute;
  width: 3px;
  background: #f9c70f;
  right: 50%;
  left: 50%;
  content: '';
  height: 40px;
  top: 0;
}

.topline-grey:before {
  position: absolute;
  width: 3px;
  background: #cccccc;
  right: 50%;
  left: 50%;
  content: '';
  height: 40px;
  top: 0;
}

.contact-us .et_pb_contact_field_half {
  display: flex;
  align-items: center;
}

.contact-us .et_pb_contact_field_half .et_pb_contact_form_label {
  padding-right: 20px;
}

.contact-us .et_pb_contact_field .et_pb_contact_form_label {
  display: inline-block;
  font-family: Roboto;
  font-weight: 700;
}

.contact-us .et_pb_contact_field input {
  background-color: transparent;
  border-bottom: solid 1px black;
  color: black;
}

.contact-us .et_pb_contact_field textarea {
  background-color: transparent;
  border-bottom: solid 1px black;
  color: black;
}

.contact-us .et_pb_contact_field input::placeholder {
  color: transparent;
}

.contact-us .et_pb_contact_field textarea::placeholder {
  color: transparent;
}

.contact-us button {
  font-family: 'Montserrat';
  border-radius: 45px;
  box-shadow: none;
  position: relative;
  background-color: transparent;
  color: black;
  border-width: 1px;
  border-style: solid;
  border-color: black;
  font-size: 21px;
  padding-top: 10px;
  padding-bottom: 10px;
  padding-left: 20px;
  padding-right: 20px;
  margin: 5px;
  cursor: pointer;
  text-transform: uppercase;
}

.contact-us button:hover {
  color: #f9c70f !important;
  padding-top: 10px !important;
  padding-bottom: 10px !important;
  border-width: 1px !important;
  background-color: black !important;
}

/* Clickable header logo */
object#logo {
  pointer-events: none;
}

/* End of clickable header logo */

.counter-home .percent {
  display: inline-block;
  height: 0px;
}

.counter-home h2 {
  display: inline-block;
}

.select-style .select2-selection {
  border-style: none !important;
  background-color: transparent !important;
  text-align: left;
  font-family: Roboto;
}

/* GRID BLOG STYLES */

.grid-blog .box {
  height: 400px;
  color: white;
  position: relative;
  background-size: cover;
  overflow: hidden;
}

.grid-blog .box:before {
  content: '';
  background: linear-gradient(to bottom, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.7) 100%);
  width: 100%;
  height: 50%;
  opacity: 0;
  position: absolute;
  top: 100%;
  left: 0;
  z-index: 2;
  transition: top 0.3s, opacity 1.5s;
}

.grid-blog .box:focus:before,
.grid-blog .box:hover:before {
  opacity: 1;
  top: 50%;
}


.grid-blog .box .description {
  padding-left: 50px;
  padding-right: 25px;
  padding-top: 15px;
  font-weight: 500;
  font-size: 20px;
  position: relative;
  text-align: left !important;
  transition: opacity 1.5s;
  opacity: 0;
}

.grid-blog .box:hover .description {
  opacity: 1;
}

.grid-blog .box .box-title {
  padding-top: 60px;
  padding-left: 50px;
  padding-right: 25px;
  margin: 0px;
  color: white;
  font-size: 55px;
  font-weight: 500;
  position: relative;
  word-spacing: -13px;
}

.grid-blog .box h2.box-title:before {
  content: '#';
  color: #f9c70f;
  font-weight: 600;
  font-size: 55px;
}

.grid-blog .box .category-title {
  margin-bottom: -52px;
  padding-top: 50px;
  padding-left: 50px;
  font-size: 18px;
  text-transform: uppercase;
  position: relative;
}

.grid-blog .box .readmore {
  text-align: right;
  text-transform: uppercase;
  position: absolute;
  right: 25px;
  bottom: 45px;
  font-size: 20px;
  font-weight: 700;
  z-index: 10;
}

.grid-blog .box a .readmore {
  color: white;
  padding: 10px;
}

.grid-blog .box a .readmore:hover {
  color: #f9c70f;
  background-color: black;
  padding: 10px;
  border-width: 1px;
  border-radius: 0;
  border-style: solid;
}

.grid-blog .box::after {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  z-index: 1;
}

.grid-blog .box>* {
  z-index: 10;
}

.grid-blog {
  display: grid;
  grid-template-columns: repeat(auto-fit, minmax(400px, 1fr));
  grid-column-gap: 0px;
  grid-row-gap: 0px;
}

/* CUSTOM COLORS PARENT PAGES */

.grid-blog .pcl:after {
  background-color: rgba(178, 77, 120, 0.6);
}

.grid-blog .pcl.darker:after {
  background-color: rgba(178, 77, 120, 0.80);
}

.grid-blog .foe:after {
  background-color: rgba(57, 181, 74, 0.6);
}

.grid-blog .fmkt:after {
  background-color: rgba(0, 137, 248, 0.6);
}

.grid-blog .dtonme:after {
  background-color: rgba(73, 73, 122, 0.6);
}

.grid-blog .donorhub:after {
  background-color: rgba(220, 41, 45, 0.6);
}

.grid-blog .studenthub:after {
  background-color: rgba(246, 122, 32, 0.6);
}

.grid-blog .light:after {
  filter: brightness(0.7);
  -webkit-filter: brightness(0.7);
  -moz-filter: brightness(0.7);
  -ms-filter: brightness(0.7);
  -o-filter: brightness(0.7);
}

.grid-blog .darker:after {
  filter: brightness(0.45);
  -webkit-filter: brightness(0.45);
  -moz-filter: brightness(0.45);
  -ms-filter: brightness(0.45);
  -o-filter: brightness(0.45);
}


@media only screen and (max-width: 1199px) and (min-width: 800px) {
  .grid-blog {
    grid-template-columns: repeat(auto-fit, minmax(800px, 1fr))
  }
}

@media only screen and (min-width: 1199px) and (max-width: 1650px) {
  .grid-blog {
    grid-template-columns: repeat(auto-fit, minmax(250px, 1fr))
  }

  .grid-blog .box h2.box-title {
    font-size: 40px;
  }

  .grid-blog .box h2.box-title:before {
    font-size: 40px;
  }
}

@media only screen and (max-width: 515px) {
  .grid-blog .box h2.box-title {
    font-size: 35px;
    word-break: break-word;
    padding-left: 10px;
    padding-right: 10px;
    padding-top: 10px;
    word-spacing: -10px;
  }

  .grid-blog .box h2.box-title:before {
    font-size: 35px;
  }

  .grid-blog .box .category-title {
    padding-top: 15px;
    margin-bottom: 0px;
    padding-left: 10px;
  }

  .grid-blog {
    grid-template-columns: 1fr;
  }

  .grid-blog .box-title:first-child {
    margin-top: 50px;
  }
}

/* END CUSTOM COLORS PARENT PAGES */

.loadmore-container {
  margin: 15px auto;
  width: 185px;
}

.widget-blog-grid .grid-item .inner-container {
  position: relative;
}


.widget-blog-grid {
  position: relative;
  max-width: 1100px;
  margin: 0 auto;
  display: grid;
  grid-gap: 10px;
  grid-template-columns: repeat(auto-fill, minmax(250px, 1fr));
  grid-auto-rows: 10px;
}

.widget-blog-grid .cover-image {
  height: 150px;
  background-color: grey;
  position: relative;
  display: block;
  background-size: cover;
}

.widget-blog-grid .cover-image p {
  color: white;
  background-color: rgba(0, 0, 0, 0.7);
  padding: 10px 15px;
  font-size: 15px;
  position: absolute;
  top: 0;
  margin: 0px;
  text-transform: uppercase;
  max-width: 100%;
  text-align: left !important;
}

.widget-blog-grid .description {
  background-color: #f0f4f5;
  padding: 25px 20px 20px 20px;
}

.widget-blog-grid .grid-item:hover .description {
  background-color: #575556;
}

.widget-blog-grid .grid-item:hover .description h2 {
  color: white;
}

.widget-blog-grid .grid-item:hover .description .author-container {
  color: white;
}


.widget-blog-grid a {
  color: inherit;
  text-decoration: none;
}

.widget-blog-grid .description h2 {
  color: #ac607e;
  display: block;
  margin: 0px;
  font-size: 22px;
  font-weight: 600;
}

.widget-blog-grid .description .author-container {
  margin: 0;
}

.widget-blog-grid .description .author-container p {
  padding-bottom: 0px;
}

.widget-blog-grid .description .author-by {
  float: left;
  font-weight: 100;
}

.widget-blog-grid .description .author {
  display: inline-block;
  font-weight: 600;
  padding-left: 5px;
}

.widget-blog-grid .description .post-date {
  font-weight: 600;
}

.widget-blog-grid .trending-item .description h2 {
  text-align: center;
  color: black;
}

.type2-grid .type2-container {
  position: relative;
  height: 216px;
  display: flex;
}

.type2-grid .type2-container .image-container {
  width: 50%;
}

.type2-grid .type2-container .description {
  width: 50%;
  margin: 0px;
  padding: 15px;
  background-color: #f0f4f5;
}

.type2-grid .type2-container:hover .description {
  background-color: #575556;
  color: white;
}

.type2-grid .type2-container .description h2 {
  display: -webkit-box;
  -webkit-line-clamp: 4;
  -webkit-box-orient: vertical;
  overflow: hidden;
  text-overflow: ellipsis;
  height: 120px;
  font-size: 28px;
}

.type2-grid .type2-container:hover .description h2 {
  color: white;
}

.type2-grid .type2-container .description h3 {
  margin: 0px;
  text-transform: uppercase;
  font-size: 15px;
  display: -webkit-box;
  -webkit-line-clamp: 1;
  -webkit-box-orient: vertical;
  overflow: hidden;
  text-overflow: ellipsis;
  padding-bottom: 0px;
}

.type2-grid .type2-container:hover .description h3 {
  color: white;
}



.type2-grid .type2-container .description hr {
  width: 80%;
  border-color: #f9c70f;
  display: block;
  margin-left: 0;
  margin-top: 10px;
  margin-bottom: 25px;
}

.type2-grid .type2-container .image-container {
  background-color: gray;
  background-size: cover;
}

.type2-grid {
  display: grid;
  grid-template-columns: repeat(auto-fit, minmax(500px, 1fr));
  grid-column-gap: 25px;
  grid-row-gap: 25px;
}

.staff-grid {
  display: grid;
  grid-template-columns: repeat(auto-fill, minmax(250px, 1fr));
  grid-column-gap: 25px;
  grid-row-gap: 30px;
}


.staff-grid .staff-container .image-container {
  background-color: gray;
  background-size: cover;
  height: 250px;
  width: 100%;
  position: relative;
  display: block;
  filter: grayscale(100%);
  -webkit-filter: grayscale(100%);
  -moz-filter: grayscale(100%);
  -ms-filter: grayscale(100%);
}

.staff-grid .staff-container .image-container:hover {
  filter: grayscale(0%);
  -webkit-filter: grayscale(0%);
  -moz-filter: grayscale(0%);
  -ms-filter: grayscale(0%);
}

.staff-grid .staff-container .description {
  color: black;
  text-align: center;
  width: 70%;
  margin: 25px auto;
}

.staff-grid .staff-container .description h3 {
  font-size: 25px;
  font-weight: 600;
  padding-bottom: 0px;
}

#main-content div.staff-container div.description p {
  text-align-last: center;
  text-align: center;
  padding-bottom: 0px;
  line-height: 16px;
}

.staff-content .container:before {
  display: none;
}

.staff-content {
  padding-bottom: 80px;
}

.staff-image img {
  height: 400px;
  width: auto;
  float: right;
  margin: 30px;
}

.staff .et_main_title h1 {
  display: inherit;
}

.staff-social-icons {
  display: inline-block;
  font-size: 35px;
}

.staff-contacts a {
  color: black;
  padding-right: 10px;
}

.staff-contacts a:hover {
  color: #f9c70f;
}

.staff-email {
  display: inline-block;
  float: right;
  padding-top: 5px;
}


@media only screen and (max-width: 1063px) {
  .staff-image {
    display: block;
    width: 100%;
    margin: 10px auto;
  }

  .staff-image img {
      float: left;
    margin: 30px 30px 30px 0px;
    width: 100%;
    height: auto;
  }
}
@media only screen and (max-width: 555px) {
  .single-staff h1.entry-title {
    font-size: 36px;
  }
  .author h1.entry-title 
  {
    font-size: 36px;  
  }
}
#top-header-author-page {
  width: 100%;
  height: 112px;
  background-image: url(/wp-content/uploads/2019/09/individual-author-header.png);
  position: absolute;
  z-index: 10;
  top: 0;
}

#top-header-staff-page {
  width: 100%;
  height: 112px;
  background-image: url(/wp-content/uploads/2019/09/header-staff-single-page.png);
  position: absolute;
  z-index: 10;
  top: 0;
}

#page-container {
  position: relative;
}

#top-header-blog-page {
  background-image: url(/wp-content/uploads/2019/09/header-blog-post.png);
  width: 100%;
  height: 112px;
  position: absolute;
  z-index: 10;
  top: 0;
}

/* EVENTS WIDGET STYLING */

.type4-grid {
  display: grid;
  grid-template-columns: repeat(auto-fill, minmax(260px, 1fr));
  grid-column-gap: 10px;
  grid-row-gap: 30px;
}


.type4-grid .type4-container .image-container {
  background-color: gray;
  background-size: cover;
  height: 220px;
  width: 100%;
  position: relative;
  display: block;
  filter: grayscale(100%);
  -webkit-filter: grayscale(100%);
  -moz-filter: grayscale(100%);
  -ms-filter: grayscale(100%);
}

.type4-grid .type4-container .image-container:hover {
  filter: grayscale(0%);
  -webkit-filter: grayscale(0%);
  -moz-filter: grayscale(0%);
  -ms-filter: grayscale(0%);
}

.type4-grid .type4-container .description {
  color: black;
  width: 70%;
  margin-top: 15px;
}

.type4-grid .type4-container .description h3 {
  font-size: 25px;
  font-weight: 500;
  padding-bottom: 0px;
  line-height: 35px;
}

.type4-grid .type4-container .description p {
  text-transform: uppercase;
  padding-bottom: 0px;
  font-family: 'Montserrat', sans-serif;
  text-align: left !important;
  text-align-last: left !important;
}

.type4-grid .type4-container .description hr {
  border-color: #f9c70f !important;
  margin-left: 0;
  margin-top: 15px
}

/* END EVENTS WIDGET STYLING */

h4.widgettitle {
  margin-left: 14px;
  text-transform: uppercase;
  font-weight: 600;
}

.newsletter1-container {
  text-align: center;
  background-color: #f0f4f5;
  width: 305px;
  padding: 15px;
}

.newsletter1-container input[type="text"] {
  background-color: transparent;
  border: 0px;
  border-bottom: solid 1px black;
  color: black;
  width: 100%;
  margin-bottom: 8px;
  font-size: 22px;
  margin-top: 10px;
  margin-bottom: 10px;
}

.newsletter1-container .et_pb_contact_field input::placeholder {
  color: grey;
}

.newsletter1-container input[type="submit"] {
  font-family: 'Montserrat';
  border-radius: 45px;
  box-shadow: none;
  position: relative;
  background-color: transparent;
  color: black;
  border-width: 1px;
  border-style: solid;
  border-color: black;
  font-size: 21px;
  padding-top: 10px;
  padding-bottom: 10px;
  padding-left: 20px;
  padding-right: 20px;
  margin: 20px auto;
  cursor: pointer;
}

.newsletter1-container input[type="submit"]:hover {
  color: #f9c70f !important;
  padding-top: 10px !important;
  padding-bottom: 10px !important;
  border-width: 1px !important;
  background-color: black !important;
}

.container.no-sidebar:before {
  display: none;
}

#main-content.blog-post p.author {
  padding-bottom: 0px;
}

#main-content.blog-post p.post-date {
  padding-bottom: 0px;
}

.blog-post .author a:hover {
  background: none !important;
  color: #f9c70f !important;
}

.blog-post .author a {
  border: 0px !important;
  color: black;
  font-weight: 700;
}

.blog-post h2.category {
  text-transform: uppercase;
  font-size: 22px;
  font-weight: 500;
}

.blog-post h2.category:hover {
  color: #f9c70f;
}

.blog-post h1.entry-title {
  text-transform: none;
  font-size: 45px;
}

.blog-post .related-posts {
  margin-top: 100px;
}

.event-post h2.date-location {
  font-weight: 700;
}

.event-post .related-posts {
  margin-top: 0px;
  padding-bottom: 100px;
}

.event-post .related-posts hr {
  width: 75%;
  margin-left: 0px;
}

.event-post .related-posts h4.widgettitle {
  padding: 25px 0;
}

.event-post .event-header {
  display: flex;
  justify-content: flex-start;
}

.event-post .event-header .date-box {
  text-align: center;
  border-style: solid;
  border-width: 1px;
  border-color: black;
  height: min-content;
  padding-top: 25px;
  padding-left: 15px;
  padding-right: 15px;
  padding-bottom: 10px;
}

.event-post .event-header .date-box .day {
  font-size: 60px;
  padding-bottom: 15px;
  font-weight: 700;
}

.event-post .event-header .date-box .month {
  font-size: 20px;
}

.event-post .event-header .headings {
  padding-left: 30px;
}

#main-content.event-post .event-content {
  padding-top: 0px;
}
@media only screen and (min-width: 981px){
	.event-post .event-header .headings {
 width: 65%;
}
.single-post .blog-post h2.category {
	max-width: 74%;
}
.single-post .blog-post h1.entry-title {
	max-width: 74%;
}
.single-post .blog-post  p.author {
	max-width: 74%;
}
.single-success-stories .blog-post h2.category {
	max-width: 74%;
}
.single-success-stories .blog-post h1.entry-title {
	max-width: 74%;
}
.single-success-stories .blog-post p.author {
	max-width: 74%;
}
}
.event-post .et_post_meta_wrapper {
  margin-top: 30px;
  margin-bottom: 30px;
}

blockquote {
  border-color: #f9c70f;
  width: 400px;
  position: relative;
  max-width: 100%;
}

blockquote p {
  font-style: normal;
  font-weight: 600;
  font-family: Roboto;
  font-size: 27px;
  text-align: left !important;
}

blockquote:before {
  font-size: 130px;
  content: '”';
  float: right;
  margin-left: 10px;
  font-weight: 800;
  font-family: Montserrat;
  color: #f9c70f;
  padding-top: 35px;
}

/* Form Assembly forms styles */
.wFormTitle {
  display: none;
}

input#submit_button,
.wForm input.wfPageNextButton,
.wForm input.wfPagePreviousButton
 {
  padding-right: 7%;
  padding-left: 7%;
  font-family: 'Montserrat';
  border-radius: 45px;
  box-shadow: none;
  position: relative;
  background-color: transparent;
  color: black;
  border-width: 1px;
  border-style: solid;
  border-color: black;
  font-size: 21px;
  padding-top: 10px;
  padding-bottom: 10px;
  text-transform: uppercase;
  cursor: pointer;
}

input#submit_button:hover,
.wForm input.wfPageNextButton:hover,
.wForm input.wfPagePreviousButton:hover {
  color: #f9c70f;
  border-width: 1px;
  background-color: black;
}

.wForm select {
  font-size: inherit;
}

.wForm a {
  border-bottom: 2px solid #D4D5D9;
  transition: background .5s;
  color: inherit;
}

.wForm a:hover {
  background: #D4D5D9;
  padding: 2px;
}

/* End of Form Assembly forms styles */

/* Leader's Journey styling */
ul.journey-horizontal-timeline {
  list-style-type: none;
  display: flex;
  width: 100%;
}

ul.journey-horizontal-timeline li {
  width: 20%;
}

ul.journey-horizontal-timeline li img {
  padding-right: 5%;
}

.journey-horizontal-timeline-step {
  display: flex;
  border-top: 2px solid #000;
  position: relative;
}

.journey-horizontal-timeline-step h4 {
  font-weight: 600;
  padding-top: 10%;
  padding-right: 10%;
  width: 100%;
  font-size: 25px;
  text-align-last: left;
  text-align: left;
}

.journey-horizontal-timeline-step h4 span {
  text-align-last: left;
  text-align: left;
  font-size: 16px;
  font-weight: 300;
}

.journey-horizontal-timeline-step:before {
  content: "";
  width: 10px;
  height: 10px;
  background-color: #F8CB3B;
  border-radius: 10px;
  border: 2px solid #000;
  position: absolute;
  transition: all 200ms ease-in;
  margin-top: -8px;
}

li:last-child div.journey-horizontal-timeline-step:after {
  left: 95%;
  content: " ";
  position: absolute;
  height: 10px;
  width: 10px;
  border: 2px solid #000;
  border-width: 2px 2px 0 0;
  transform: rotate(45deg);
  margin-top: -7px;
}

/* mobile */
ul.journey-vertical-timeline {
  list-style-type: none;
  display: block;
  width: 100%;
}

ul.journey-vertical-timeline li {
  width: 100%;
  padding-bottom: 5%;
  border-left: 2px solid #000;
  position: relative;
}

ul.journey-vertical-timeline li img {
  padding-left: 2%;
}

.journey-vertical-timeline-step {
  display: flex;
}

.journey-vertical-timeline-step h4 {
  font-weight: 600;
  padding-left: 5%;
  width: 100%;
  font-size: 25px;
  text-align-last: left;
  text-align: left;
}

.journey-vertical-timeline-step h4 span {
  text-align-last: left;
  text-align: left;
  font-size: 16px;
  font-weight: 300;
}

.journey-vertical-timeline-step:before {
  content: "";
  width: 10px;
  height: 10px;
  background-color: #F8CB3B;
  border-radius: 10px;
  border: 2px solid #000;
  position: absolute;
  transition: all 200ms ease-in;
  margin-left: -8px;
}

ul.journey-vertical-timeline:after {
  content: " ";
  position: absolute;
  height: 10px;
  width: 10px;
  border: 2px solid #000;
  border-width: 2px 2px 0 0;
  transform: rotate(135deg);
  margin-top: -11px;
  margin-left: -5px
}

/* End of Leader's Journey styling */

/* AUTHOR PAGE */

.author-posts {
  background-color: #ebebeb;
  margin-top: 60px;
  padding-bottom: 80px;
}

.author-content .container:before {
  display: none;
}

.author div.et_main_title h1 {
  display: inline;
}

/* Sidebar styling */
.newsletter1-container h3 {
  font-size: 16px;
  font-family: Roboto;
  text-align: left;
}

.newsletter1-container input[type=text] {
  font-size: 16px;
}

.newsletter1-container input[type=submit] {
  font-size: 18px;
  font-family: Montserrat;
  text-transform: uppercase;
}

/* Leader List table styling */
div.dataTables_wrapper thead {
  background-color: #f9c70f;
}

div.dataTables_wrapper thead div {
  color: black;
}

div.dataTables_wrapper div.dataTables_paginate.paging_simple_numbers a.paginate_button.current {
  color: black !important;
  border: 1px solid #000;
  background: linear-gradient(to bottom, #fff 100%, #fff 100%);
}

div.dataTables_wrapper div.dataTables_paginate.paging_simple_numbers a.paginate_button:hover {
  color: #f9c70f !important;
  background: linear-gradient(to bottom, black 100%, black 100%);
}


/* CUSTOM MOBILE MENU */

#mobile-top-menu .sub-menu {
  display: none;
  margin-left: 50px;
}

#mobile-top-menu {
  margin: 15px 5%;
  padding: 0;
}

#mobile-top-menu a {
  text-decoration: none;
  color: inherit;
}

#mobile-top-menu li {
  color: white;
  font-size: 35px;
  border-bottom-style: solid;
  border-bottom-width: 1px;
  border-bottom-color: #959595;
  padding: 15px 5%;
}



#mobile-top-menu .sub-menu li {
  font-size: 30px;
  border-bottom-style: none;
  padding-left: 0%;
}

#mobile-top-menu .menu-item {
  text-transform: uppercase;
  list-style-type: none;
}

#mobile-top-menu .mobile-menu-item-active {
  color: #fbc63c;
}

#mobile-top-menu .menu-item-has-children > a {
  font-weight: 400;
}

.mobile-menu {
  height: 100px;
  background-color: #474747;
  width: 100%;
  margin: 0;
  position: fixed;
  top: 0px;
  left: 0;
  z-index: 100;
}

.mobile-inner-menu {
  display: grid;
  height: inherit;
  padding-left: 10px;
  padding-right: 10px;
  grid-template-columns: 8fr repeat(2, 1fr);
  grid-template-rows: 1fr;
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  align-items: center;
}

.mobile-menu .mobile-logo-link {
  height: inherit;
}

.mobile-menu #logo-mobile {
  height: inherit;
  pointer-events: none;
}

.mobile-expanded-menu {
  height: calc(100% - 200px);
  top: 100px;
  display: none;
  z-index: 5;
  position: fixed;
  background-color: #474747;
  width: 100%;
  left: 0;
  border-top-style: solid;
  border-top-width: 1px;
  border-color: #a3a3a3;
  overflow-y: scroll;
}

#select-your-region {
  display: none;
  z-index: 6;
  height: calc(100% - 100px);
  top: 100px;
  display: none;
  z-index: 5;
  position: fixed;
  background-color: #474747;
  width: 100%;
  left: 0;
  border-top-style: solid;
  border-top-width: 1px;
  border-color: #a3a3a3;
  overflow-y: scroll;
}

#select-your-region .inner-container {
  width: 80%;
  margin: 50px auto;
}

#select-your-region .fas {
  font-size: 30px;
  color: white;
  padding-bottom: 15px;
  width: 100%;
  font-weight: 600;
  margin-bottom: 5px;
  border-bottom-color: #959595;
  border-bottom-width: 1px;
  border-bottom-style: solid;
}

#select-your-region .countries {
  color: white;
  font-size: 35px;
  line-height: 35px;
  border-bottom-style: solid;
  border-bottom-width: 1px;
  border-bottom-color: #959595;
  padding: 15px 5%;
  text-transform: uppercase;
}

#select-your-region .title {
  color: white;
  font-size: 40px;
  display: inline-block;
  margin-left: 15px;
  font-family: 'Montserrat';
}

.mobile-final-buttons {
  display: grid;
  grid-template-columns: 1fr 1fr;
  border-top-style: solid;
  border-top-color: #959595;
  border-top-width: 1px;
  position: fixed;
  width: 100%;
  height: 100px;
  background-color: #474747;
  bottom: 0;
  z-index: 4;
}

.mobile-final-buttons a {
  width: 100%;
  height: 100%;
  text-align: center;
  border-style: solid;
  border-color: #959595;
  padding-top: 30px;
  border-width: 1px;
}

.mobile-final-buttons p {
  font-size: 35px;
  color: white;
  display: inline-block;
}

.mobile-final-buttons .fas {
  font-size: 30px;
  color: white;
}

.mobile-expanded-menu .mobile-social-icons {
  margin: 50px 30% 20px;
  display: grid;
  grid-template-columns: 1fr 1fr 1fr 1fr;
  justify-items: center;
  align-items: center;
  height: 70px;
}

.mobile-search>#et_search_icon:before {
  border-color: transparent;
  background-color: transparent;
  color: white;
  font-size: 35px;
}

.mobile-open-menu:before {
  font-size: 50px;
}

@media only screen and (max-width: 789px) {
  #main-header {
    display: none !important;
  }
}

@media only screen and (min-width: 790px) {
  .mobile-menu {
    display: none !important;
  }

  .mobile-expanded-menu {
    display: none !important;
  }

}

/*Cookie Consent styling */
a.cli-plugin-main-link:hover {

  background: #D4D5D9;
  padding: 2px;
}

a.cli-plugin-main-link {
  border-bottom: 2px solid #D4D5D9;
  transition: background .5s;
  color: inherit;
  text-decoration: none;
  line-height: 1;
}

a#cookie_action_close_header {
  border-radius: 45px;
}

a#cookie_action_close_header_reject {
  border-radius: 45px;
}

#main-content p a.cli-accept-button {
  border-radius: 45px;
  border-bottom: none;
}

#main-content p a.cli-accept-button:hover {
  background: rgb(199, 159, 12);
  padding: 10px 16px;
  border-bottom: none;
  transition: none;
}

#main-content p a#cookie_action_close_header_reject:hover {
  background: rgb(199, 159, 12);
  padding: 10px 16px;
  border-bottom: none;
  transition: none;
}

#main-content p a#cookie_action_close_header_reject {
  border-bottom: none;
}

/*End of Cookie Consent styling */

/*Mobile view of Success Stories */
@media only screen and (max-width: 555px) {
  div.loadmore_stories .type2-grid {
grid-template-columns: none;  }
  div.loadmore_stories .type2-grid div.image-container {
    width: 100%;
    height: 216px;
  }
    div.loadmore_stories .type2-grid div.description {
    width: 100%;
  }
  div.loadmore_stories .type2-grid .type2-container {
    display: inline-block;
  }
}
/*End of Mobile view of Success Stories */
/* Search Results Page styles */
@media only screen and (min-width: 600px) {
.search-results a.entry-featured-image-url {
	width: 45%;
    display: inline-block;
    vertical-align: top;
}
.search-results div.post-entry {
    width: 45%;
    display: inline-block;
    padding-left: 5%;
}
}
/* End of Search Results Page styles */

/* Liberty At Home page adjustments */
 .page-liberty-at-home #logo {
     -webkit-filter: grayscale(1) invert(1);
    filter: grayscale(1) invert(1);
}
.page-liberty-at-home #top-menu li a, .page-liberty-at-home .et-fixed-header #top-menu li a {
  color: black !important;
}
.page-liberty-at-home #top-menu li ul a, .page-liberty-at-home .et-fixed-header #top-menu li ul a {
  color: white !important;
}
@media (min-width: 790px) {
  .page-liberty-at-home .mobile_menu_bar:before {
  color: #000;
}
}
.page-liberty-at-home #et_search_icon:before, .page-liberty-at-home .et-fixed-header #et_search_icon:before {
  color: #000 !important;
  border-color: #000;
}
.page-liberty-at-home .sfl_button_blackback {
  color: #000;
    border-color: #000;
}
.page-liberty-at-home .sfl_button_blackback:hover {
  color: #fff !important;
  background-color: #000 !important;
}
.page-liberty-at-home #sfl_donate_button:hover {
    background-color: #000 !important;
}
.page-liberty-at-home .et-search-field {
  color: black;
}
.page-liberty-at-home .et-search-field::placeholder  {
  color: black;
}
.page-liberty-at-home  .et_close_search_field:after {
    color: black;
}
.page-liberty-at-home #main-header.et-fixed-header {
  background-color: rgba(248, 200, 59, 1) !important;
}

/* COVID19 Map Tooltip */

#covid19-click-suggestion {
  position: absolute;
  z-index: 1000;
  bottom: 100px;
  background-color: #f9c70f;
  color: black;
  padding: 10px;
  left: 0px;
  display: none;
  font-family: Montserrat;
  font-weight: 600;
}
/*Jobs mobile fixes*/
@media only screen and (max-width: 600px) {
	.page-jobs .type2-grid {
		grid-template-columns: 1fr;
	}
	.page-jobs .type2-grid .type2-container {
		display: block;
		height: auto;
		width: 100%;
	}
	.page-jobs .type2-grid .image-container {
		min-height: 200px;
		width: 100%;
	}
		.page-jobs .type2-grid .description {
		width: 100%;
	}
}